View Issue Details

IDProjectCategoryView StatusLast Update
0000490Ham Radio DeluxeBugpublic2018-04-04 15:26
ReporterW4PC 
Assigned ToK7ZCZ 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Product Version 
Target VersionFixed in Version6.4.0.794 
Summary0000490: Kenwood TS480
DescriptionSPEECH PROCESSOR IN & OUT SLIDERS DO NOT WORK...THEY STAY ON 100 WHEN MOVED
Steps To ReproduceJUST MOVE THEM
TagsKenwood, TS480
ModuleRig Control
Sub-ModuleRig Control
Testing Beta Successful

Relationships

related to 0001865 closedK7ZCZ Ham Radio Deluxe TS-480 Sliders Not Working 
child of 0001569 assignedK7ZCZ 3 - Current Dev List TS-480 (Parent) 

Activities

W4PC

2014-02-02 17:15

updater   ~0000327

randy can test...he has a 480 at TW

K7ZCZ

2017-09-19 01:23

manager   ~0004240

Duplicate of 1865

WA9PIE

2018-03-04 10:30

administrator   ~0004437

Completed and verified by beta team

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 21:52 WA9PIE Release => (select)
2014-01-31 21:52 WA9PIE Module => (select)
2014-01-31 21:52 WA9PIE Sub-Module => (select)
2014-01-31 21:52 WA9PIE Report Build => (select)
2014-01-31 21:52 WA9PIE Status new => acknowledged
2014-02-02 14:44 WA9PIE Summary KENWOOD TS480 => Bug: KENWOOD TS480
2014-02-02 16:37 WA9PIE Relationship added child of 0001569
2014-02-02 17:15 W4PC Note Added: 0000327
2015-09-17 13:08 WA9PIE Module (select) => Rig Control
2015-09-17 13:17 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:28 WA9PIE Fix Build => (select)
2015-09-29 16:28 WA9PIE Summary Bug: KENWOOD TS480 => Kenwood TS480
2017-07-03 15:08 K7ZCZ Relationship added related to 0001865
2017-07-04 00:12 K7ZCZ Tag Attached: Kenwood
2017-07-04 00:12 K7ZCZ Tag Attached: TS480
2017-09-19 01:23 K7ZCZ Assigned To => K7ZCZ
2017-09-19 01:23 K7ZCZ Status acknowledged => resolved
2017-09-19 01:23 K7ZCZ Resolution open => duplicate
2017-09-19 01:23 K7ZCZ Sub-Module (select) => Rig Control
2017-09-19 01:23 K7ZCZ Testing => Not Started
2017-09-19 01:23 K7ZCZ Note Added: 0004240
2017-09-25 12:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-01 23:43 WA9PIE Platform WINDOWS XP =>
2018-03-01 23:43 WA9PIE Fixed in Version => 6.4.0.788
2018-03-01 23:43 WA9PIE Testing Not Started => Beta Successful
2018-03-04 10:30 WA9PIE Note Added: 0004437
2018-03-04 10:30 WA9PIE Status resolved => closed
2018-03-04 14:15 WA9PIE Fixed in Version 6.4.0.788 => 6.4.0.794
2018-03-04 14:18 WA9PIE Target Version => 6.4.0.788
2018-03-04 15:16 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-04 15:26 WA9PIE Target Version 6.4.0.788 =>